Subject: Magicfilter 1.2-4 uploaded to chiark

From: [email-masked] (David Frey)
Date: Fri, 7 Jun 1996 22:05:28 +0200 (MET DST)

I've uploaded to chiark:

-----BEGIN PGP SIGNED MESSAGE-----

Date: 05 Jun 96 19:05 UT
Format: 1.5
Distribution: unstable
Priority: Low
Maintainer: David Frey <[email-masked]>
Source: magicfilter
Version: 1.2-4
Binary:  magicfilter
Architecture:  i386 source
Description: 
 magicfilter: automatic printer filter.
Changes: recompiled with /usr/bin/pbmplus-Path
Files:
 c7f01587336550f30b9ece20ce5d9908  58695  text  -  magicfilter-1.2-4.tar.gz
 433131ddf6a7d6edf2252af3b864d463  6862  text  -  magicfilter-1.2-4.diff.gz
 7387fc7e86b0df3ca7654f9e6bf4d0fe  23424  text  extra  magicfilter-1.2-4.i386.deb

I've recompiled with the /usr/bin/pbmplus path for the pbmplus utilities.
This is obviously against FSSTND, but I haven't seen an (officially)
corrected pbmplus package yet, and I wanted to ensure compability with the
current pbmplus; since we are shipping 1.1 soon.

David
-- 
David Frey <[email-masked]>|Microsoft isn't the answer...it's the QUESTION.
Schlieren, Switzerland        |``No'' is the answer.
PGP-Key available on request  |Use Debian GNU/Linux!